:root {
  --white: white;
  --black: black;
  --yellow-green: #bad761;
  --yellow-green-2: #abcc41;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}

.body {
  font-family: Raleway, sans-serif;
}

.slide {
  height: 700px;
}

.slide1 {
  background-image: url('../images/header.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.navbar {
  background-color: #0000;
  margin-left: 40px;
  padding-top: 20px;
  padding-right: 40px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.con-nav {
  max-width: 1600px;
}

.div-abs {
  position: relative;
}

.nav-menu {
  float: none;
  text-align: center;
}

.logo {
  max-width: 150px;
  margin-bottom: 20px;
}

.menu {
  color: #fff;
  text-align: center;
  width: 150px;
  margin-top: 40px;
  font-size: 26px;
  transition: all .4s;
}

.menu:hover, .menu.w--current {
  color: #bad761;
}

.seta {
  opacity: .5;
  font-size: 13px;
  transition: opacity .4s;
  display: none;
}

.seta:hover {
  opacity: 1;
}

.nav-slide {
  opacity: .5;
  font-size: 8px;
}

.conteiner {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.tit-slide {
  color: #fff;
  text-align: center;
  padding-top: 279px;
  font-size: 50px;
  font-weight: 700;
  line-height: 70px;
}

.tit-slide.tit-sub {
  padding-top: 60px;
  position: relative;
}

.sub-slide {
  color: #fff;
  text-align: center;
  letter-spacing: 15px;
  padding-top: 25px;
  font-weight: 300;
}

.sec-empresa {
  padding-top: 60px;
  padding-bottom: 60px;
}

.tit-sobre {
  color: #9a9a9a;
  letter-spacing: 3px;
  font-size: 13px;
  font-weight: 700;
}

.tit-sobre2 {
  float: left;
  letter-spacing: 5px;
  border: 1px solid #dfd8d8;
  margin-top: 10px;
  padding: 20px;
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
}

.text-span {
  color: #bad761;
}

.txt-sobre {
  float: left;
  clear: left;
  color: #9a9a9a;
  margin-top: 40px;
  margin-bottom: 40px;
  line-height: 24px;
}

.btnsobre {
  float: left;
  color: #333;
  letter-spacing: 2px;
  background-color: #0000;
  border: 2px solid #333;
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: 11px;
  font-weight: 700;
}

.div-img-sobre {
  z-index: 999;
  background-image: url('../images/sobre.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border: 10px solid #fff;
  width: 420px;
  height: 750px;
  margin-top: -104px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  box-shadow: 0 0 25px #00000040;
}

.sec-servicos {
  background-color: #333;
}

.col-servicos {
  background-image: url('../images/img2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 660px;
}

.div-servicos {
  float: left;
  width: 680px;
  max-width: 680px;
  padding-top: 40px;
  padding-left: 40px;
  padding-right: 40px;
}

.tit-servicos {
  float: left;
  color: #fff;
  border: 1px solid #fff;
  margin-top: 20px;
  margin-bottom: 40px;
  padding: 20px;
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
}

.text-span-2 {
  color: #bad761;
}

.div-col {
  height: 200px;
}

.tit-servicos2 {
  clear: left;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
}

.txt-servicos {
  color: #9a9a9a;
  margin-bottom: 20px;
}

.sec-projetos {
  background-color: #abcc41;
  padding-top: 60px;
  padding-bottom: 60px;
}

.tag-projetos {
  color: #fff;
  text-align: center;
  letter-spacing: 3px;
  font-size: 13px;
  font-weight: 600;
}

.tit-projetos {
  color: #fff;
  text-align: center;
  border: 1px solid #ffffff54;
  width: 380px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
  display: block;
}

.text-span-3 {
  color: #333;
}

.img-projetos {
  background-image: url('../images/WhatsApp-Image-2018-04-09-at-12.05.58.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
  transition: all .4s;
}

.img-projetos:hover {
  background-image: linear-gradient(#00000080, #00000080), url('../images/WhatsApp-Image-2018-04-09-at-12.05.58.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.img-projetos.img-projetos2 {
  background-image: url('../images/WhatsApp-Image-2018-04-09-at-12.05.57.jpeg');
}

.img-projetos.img-projetos2:hover {
  background-image: linear-gradient(#00000080, #00000080), url('../images/WhatsApp-Image-2018-04-09-at-12.05.57.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.img-projetos.img-projetos3 {
  background-image: url('../images/WhatsApp-Image-2018-04-09-at-12.05.58-1.jpeg');
}

.img-projetos.img-projetos3:hover {
  background-image: linear-gradient(#00000080, #00000080), url('../images/WhatsApp-Image-2018-04-09-at-12.05.58-1.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.img-projetos.img-projetos4 {
  background-image: url('../images/WhatsApp-Image-2018-04-09-at-12.05.59-1.jpeg');
}

.img-projetos.img-projetos4:hover {
  background-image: linear-gradient(#00000080, #00000080), url('../images/WhatsApp-Image-2018-04-09-at-12.05.59-1.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.img-projetos.img-projetos5 {
  background-image: url('../images/WhatsApp-Image-2018-04-09-at-12.06.00.jpeg');
}

.img-projetos.img-projetos5:hover {
  background-image: linear-gradient(#00000080, #00000080), url('../images/WhatsApp-Image-2018-04-09-at-12.06.00.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.img-projetos.img-projetos6 {
  background-image: url('../images/WhatsApp-Image-2018-04-09-at-12.06.01.jpeg');
}

.img-projetos.img-projetos6:hover {
  background-image: linear-gradient(#00000080, #00000080), url('../images/WhatsApp-Image-2018-04-09-at-12.06.01.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.img-projetos.img-projeto7 {
  background-image: url('../images/WhatsApp-Image-2018-04-09-at-12.06.03.jpeg');
}

.img-projetos.img-projeto7:hover {
  background-image: linear-gradient(#00000080, #00000080), url('../images/WhatsApp-Image-2018-04-09-at-12.06.03.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.img-projetos.img-projeto8 {
  background-image: url('../images/WhatsApp-Image-2018-04-09-at-12.05.59.jpeg');
}

.img-projetos.img-projeto8:hover {
  background-image: linear-gradient(#00000080, #00000080), url('../images/WhatsApp-Image-2018-04-09-at-12.05.59.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.div-projetos {
  opacity: 0;
  margin: 20px;
  padding: 40px;
  transition: all .4s;
  display: block;
  position: absolute;
  inset: 0;
}

.div-projetos:hover {
  opacity: 1;
  background-color: #ffffffe6;
  border-style: solid;
  border-width: 1px;
  display: block;
}

.cat-projeto {
  color: #abcc41;
  text-align: center;
  letter-spacing: 3px;
  font-size: 13px;
  font-weight: 600;
}

.tit-portfolio {
  text-align: center;
  margin-top: 20px;
  font-size: 22px;
  font-weight: 600;
}

.btnvisualizar {
  text-align: center;
  margin-top: 40px;
  font-size: 12px;
}

.sec-blog {
  padding-top: 60px;
}

.tag-blog {
  text-align: center;
  letter-spacing: 3px;
  font-size: 13px;
  font-weight: 600;
}

.tit-blog {
  text-align: center;
  border: 1px solid #dfd8d8;
  width: 280px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  font-size: 22px;
  font-weight: 700;
  display: block;
}

.text-span-4 {
  color: #abcc41;
}

.row-blog {
  z-index: 999;
  margin-top: 20px;
  position: relative;
}

.img-blog {
  background-image: url('../images/banner1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}

.div-cinza {
  z-index: 998;
  background-color: #f4f4f4;
  height: 300px;
  margin-top: -200px;
  position: relative;
}

.div-blog {
  background-color: #fff;
  height: 200px;
  padding: 20px;
}

.tit-blog2 {
  font-size: 16px;
  font-weight: 700;
}

.txt-blog {
  color: #9a9a9a;
  margin-top: 15px;
  font-size: 13px;
}

.verblog {
  color: #abcc41;
  margin-top: 15px;
  font-size: 12px;
  font-style: italic;
}

.sec-rodape {
  background-color: #333;
  padding-top: 40px;
  padding-bottom: 40px;
}

.txt-rodape {
  color: #fff;
  text-align: center;
  font-size: 13px;
}

.txt-rodape2 {
  color: #bad761;
  text-align: center;
  font-size: 11px;
  font-style: italic;
}

.sec-pb {
  padding-top: 10px;
  padding-bottom: 10px;
}

.pb {
  color: #33333363;
  text-align: center;
  font-size: 10px;
}

.sec-topo-sub {
  background-image: url('../images/header.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 80px;
}

.clear80 {
  height: 80px;
}

.div-clear {
  clear: left;
  height: 40px;
}

.div-projeto {
  background-image: url('../images/WhatsApp-Image-2018-04-09-at-12.05.58-1.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 240px;
}

.tit-proj {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
}

.row-proj {
  margin-bottom: 40px;
}

.div-tit-proj {
  border: 1px solid #dfd8d8;
  padding: 20px;
}

.slide-projeto {
  background-color: #0000;
  height: auto;
}

.nav-proj {
  opacity: .5;
  font-size: 8px;
}

.seta2 {
  opacity: .6;
  color: #333;
  font-size: 12px;
  transition: all .4s;
}

.seta2:hover {
  opacity: 1;
}

.img-proj {
  max-height: 700px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.txt-proj {
  text-align: center;
  margin-bottom: 40px;
  font-size: 15px;
  font-weight: 300;
}

.input {
  height: 55px;
  margin-bottom: 20px;
}

.tit-contato {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}

.txt-contato {
  text-align: center;
  padding-top: 5px;
}

.clear40 {
  height: 40px;
}

.mapa {
  height: 300px;
  margin-top: 10px;
}

.social {
  float: right;
  color: #fff;
  margin-top: 43px;
}

.casacor {
  width: 100px;
  margin-top: -3px;
  margin-left: 15px;
}

.logo-casacor {
  width: 150px;
  position: absolute;
  top: 40px;
  left: 40px;
  box-shadow: 0 0 6px #0006;
}

.navbar-2 {
  background-color: #0000;
  position: absolute;
  right: 60px;
}

.tarja1 {
  width: 70px;
  margin-left: 40px;
  position: absolute;
}

.tarja-branca {
  text-align: right;
  background-image: linear-gradient(#ffffff1a, #fff 51%, #ffffff1a);
  width: 100%;
  height: 50px;
  padding-right: 60px;
  position: absolute;
  bottom: 100px;
}

.text-block {
  padding-top: 15px;
  font-size: 26px;
}

.logotrix {
  width: 250px;
  position: absolute;
  bottom: 150px;
  right: 60px;
}

.sociais {
  width: 200px;
  position: absolute;
  bottom: 70px;
  left: 20px;
}

.logo-sub {
  float: left;
  width: 150px;
  margin-top: 20px;
  margin-left: 40px;
  margin-right: 10px;
  position: relative;
}

.casacor-sub {
  float: left;
  width: 120px;
  margin-top: 25px;
}

.logo-trix {
  background-color: #d0e188;
  width: 230px;
  padding: 10px 20px;
  position: absolute;
  top: 40px;
  left: 210px;
}

@media screen and (max-width: 991px) {
  .slide {
    height: 500px;
  }

  .navbar {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-menu {
    background-color: #fff;
  }

  .menu {
    color: #fff;
    margin-top: 0;
  }

  .tit-slide {
    padding-top: 200px;
  }

  .sec-empresa {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-img-sobre {
    width: 100%;
  }

  .col-servicos {
    height: 620px;
  }

  .div-servicos {
    width: 100%;
    height: 620px;
  }

  .img-projetos {
    height: 200px;
  }

  .div-projetos {
    padding: 20px;
  }

  .cat-projeto {
    font-size: 11px;
  }

  .tit-portfolio {
    font-size: 16px;
  }

  .btnvisualizar {
    margin-top: 20px;
  }

  .img-blog {
    height: 200px;
  }

  .hamb {
    color: #fff;
    background-color: #0000;
    margin-top: 32px;
  }

  .hamb.w--open {
    background-color: #0000;
  }

  .div-projeto {
    height: 180px;
  }

  .tarja1 {
    display: none;
  }

  .menu-button {
    color: #fff;
    background-color: #abcc41;
    margin-top: 40px;
  }

  .menu-button.w--open {
    background-color: #bad761;
  }

  .nav-menu-2 {
    color: #fff;
    background-color: #abcc41;
    left: -80px;
  }
}

@media screen and (max-width: 767px) {
  .slide {
    height: 400px;
  }

  .navbar {
    margin-left: 0;
  }

  .tit-slide {
    padding-top: 150px;
  }

  .div-img-sobre {
    margin-top: 40px;
  }

  .col-servicos {
    display: none;
  }

  .div-servicos {
    height: auto;
    padding-bottom: 40px;
  }

  .img-projetos {
    height: 300px;
  }

  .cat-projeto {
    font-size: 14px;
  }

  .tit-portfolio {
    font-size: 25px;
    line-height: 35px;
  }

  .img-blog {
    height: 250px;
  }

  .sec-rodape {
    padding-bottom: 20px;
  }

  .txt-rodape2 {
    margin-bottom: 20px;
  }

  .div-projeto {
    height: 300px;
  }

  .div-tit-proj, .form {
    margin-bottom: 40px;
  }

  .logo-casacor {
    width: 120px;
  }

  .tarja-branca {
    bottom: 60px;
  }

  .text-block {
    font-size: 20px;
  }

  .logotrix {
    width: 150px;
    bottom: 110px;
  }

  .sociais {
    width: 150px;
    bottom: 40px;
  }

  .logo-trix {
    width: 120px;
    left: 180px;
  }
}

@media screen and (max-width: 479px) {
  .slide {
    height: 400px;
  }

  .navbar {
    margin-left: 0;
  }

  .logo {
    max-width: 80px;
  }

  .tit-slide {
    padding-top: 130px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 35px;
    line-height: 45px;
  }

  .tit-slide.tit-sub {
    padding-top: 30px;
  }

  .sub-slide {
    font-size: 12px;
  }

  .div-img-sobre {
    background-image: url('../images/img2.jpg');
    height: 350px;
  }

  .tit-projetos {
    width: 100%;
    font-size: 16px;
  }

  .hamb {
    margin-top: 6px;
  }

  .sec-topo-sub {
    padding-bottom: 40px;
  }

  .div-projeto {
    height: 180px;
  }

  .casacor {
    width: 80px;
  }

  .brand {
    width: 200px;
  }

  .logo-casacor {
    width: 80px;
    left: 20px;
  }

  .navbar-2 {
    right: 20px;
  }

  .tarja-branca {
    padding-right: 20px;
  }

  .text-block {
    font-size: 16px;
  }

  .logotrix {
    right: 20px;
  }

  .casacor-sub {
    clear: left;
    margin-left: 40px;
  }

  .logo-trix {
    width: 110px;
    left: 120px;
  }
}


